body { 
	font-family: Arial,Helvetica,sans-serif;
	font-size:12px;
}

.editor-title { 
	width:248px;
	padding:5px 0px 5px 22px; 
	line-height:20px;
	color:#FFF;
	font-size:14px;
	-moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px;
	border:1px solid #d9d9d9;
	background-color:#1D73A8;
}

.editor-bullet-points { margin:0px; padding:5px 0px 0px 24px; list-style:none; }
.editor-bullet-points li { background:padding-left:15px; color:#363636; line-height:20px; }
.editor-bullet-points li a { color:#767676; }
.editor-bullet-points li a:hover { color:#ee7131; }